@font-face {
  font-family: 'dseicomoon';
  src:  url('ford-icon-fonts/icomoon.eot?xfg3bl');
  src:  url('ford-icon-fonts/icomoon.eot?xfg3bl#iefix') format('embedded-opentype'),
    url('ford-icon-fonts/icomoon.ttf?xfg3bl') format('truetype'),
    url('ford-icon-fonts/icomoon.woff?xfg3bl') format('woff'),
    url('ford-icon-fonts/icomoon.svg?xfg3bl#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^='icon-dse-'],
[class*=' icon-dse-'] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'dseicomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dse-f1-charge-assist:before {
  content: "\e931";
  color: #0562d2;
}
.icon-dse-f1-circle-cross-filled:before {
  content: "\e9b0";
  color: #0562d2;
}
.icon-dse-f1-delete:before {
  content: "\e9b1";
  color: #0562d2;
}
.icon-dse-f1-download:before {
  content: "\e9b2";
  color: #0562d2;
}
.icon-dse-f1-driving-motorway:before {
  content: "\e9b3";
  color: #0562d2;
}
.icon-dse-f1-driving-rural:before {
  content: "\e9b4";
  color: #0562d2;
}
.icon-dse-f1-driving-urban:before {
  content: "\e9b5";
  color: #0562d2;
}
.icon-dse-f1-external-link:before {
  content: "\e9b6";
  color: #0562d2;
}
.icon-dse-f1-fan:before {
  content: "\e9b7";
  color: #0562d2;
}
.icon-dse-f1-hazard-filled:before {
  content: "\e9b8";
  color: #0562d2;
}
.icon-dse-f1-hazard:before {
  content: "\e9b9";
  color: #0562d2;
}
.icon-dse-f1-heat-pump:before {
  content: "\e9bb";
  color: #0562d2;
}
.icon-dse-f1-heating:before {
  content: "\e9bc";
  color: #0562d2;
}
.icon-dse-f1-lights:before {
  content: "\e9bd";
  color: #0562d2;
}
.icon-dse-f1-padlock-closed:before {
  content: "\e9be";
  color: #0562d2;
}
.icon-dse-f1-padlock-open:before {
  content: "\e9bf";
  color: #0562d2;
}
.icon-dse-f1-pending:before {
  content: "\e9c0";
  color: #0562d2;
}
.icon-dse-f1-placeholder:before {
  content: "\e9c1";
  color: #0562d2;
}
.icon-dse-f1-pre-conditioning:before {
  content: "\e9c2";
  color: #0562d2;
}
.icon-dse-f1-route:before {
  content: "\e9c3";
  color: #0562d2;
}
.icon-dse-f1-time-filled:before {
  content: "\e9c4";
  color: #0562d2;
}
.icon-dse-f1-vehicle-compare-tool:before {
  content: "\e9c5";
  color: #0562d2;
}
.icon-dse-f1-voice:before {
  content: "\e9c6";
  color: #0562d2;
}
.icon-dse-f1-weather-cold:before {
  content: "\e9c7";
  color: #0562d2;
}
.icon-dse-f1-weather-hot:before {
  content: "\e9c8";
  color: #0562d2;
}
.icon-dse-f1-weather-warm:before {
  content: "\e9c9";
  color: #0562d2;
}
.icon-dse-f1-vehicle-compare:before {
  content: "\e95b";
  color: #066fef;
}
.icon-dse-f1-thumb-up:before {
  content: "\e95c";
  color: #066fef;
}
.icon-dse-f1-thumb-down:before {
  content: "\e95d";
  color: #066fef;
}
.icon-dse-f1-cart:before {
  content: "\e95e";
  color: #066fef;
}
.icon-dse-f1-favourite:before {
  content: "\e95f";
  color: #066fef;
}
.icon-dse-f1-more:before {
  content: "\e960";
  color: #066fef;
}
.icon-dse-f1-diesel:before {
  content: "\e961";
}
.icon-dse-f1-star:before {
  content: "\e962";
  color: #066fef;
}
.icon-dse-f1-location:before {
  content: "\e963";
  color: #066fef;
}
.icon-dse-f1-contact-dealer:before {
  content: "\e964";
}
.icon-dse-f1-eye-off:before {
  content: "\e965";
  color: #066fef;
}
.icon-dse-f1-bookmark:before {
  content: "\e966";
}
.icon-dse-f1-ar:before {
  content: "\e967";
  color: #066fef;
}
.icon-dse-f1-chevron-up:before {
  content: "\e968";
  color: #066fef;
}
.icon-dse-f1-details:before {
  content: "\e969";
  color: #066fef;
}
.icon-dse-f1-copy:before {
  content: "\e96a";
  color: #066fef;
}
.icon-dse-f1-favourite-filled:before {
  content: "\e96b";
  color: #066fef;
}
.icon-dse-f1-bodystyle:before {
  content: "\e96c";
}
.icon-dse-f1-deals:before {
  content: "\e96d";
}
.icon-dse-f1-search:before {
  content: "\e96e";
  color: #066fef;
}
.icon-dse-f1-petrol:before {
  content: "\e96f";
  color: #066fef;
}
.icon-dse-f1-play:before {
  content: "\e93b";
  color: #066fef;
}
.icon-dse-f1-chat-disabled:before {
  content: "\e971";
  color: #066fef;
}
.icon-dse-f1-chat:before {
  content: "\e972";
  color: #066fef;
}
.icon-dse-f1-vehicle:before {
  content: "\e973";
  color: #066fef;
}
.icon-dse-f1-date:before {
  content: "\e974";
}
.icon-dse-f1-chevron-down:before {
  content: "\e975";
  color: #066fef;
}
.icon-dse-f1-menu:before {
  content: "\e976";
  color: #066fef;
}
.icon-dse-f1-volume-mute:before {
  content: "\e977";
  color: #066fef;
}
.icon-dse-f1-accessories:before {
  content: "\e978";
}
.icon-dse-f1-power:before {
  content: "\e979";
  color: #066fef;
}
.icon-dse-f1-feedback:before {
  content: "\e97a";
  color: #066fef;
}
.icon-dse-f1-payload:before {
  content: "\e97b";
  color: #066fef;
}
.icon-dse-f1-charging-circle:before {
  content: "\e97c";
  color: #066fef;
}
.icon-dse-f1-account:before {
  content: "\e97d";
  color: #066fef;
}
.icon-dse-f1-hybrid-leaf:before {
  content: "\e97e";
  color: #066fef;
}
.icon-dse-f1-test-drive:before {
  content: "\e97f";
}
.icon-dse-f1-arrow-left:before {
  content: "\e980";
  color: #066fef;
}
.icon-dse-f1-circle-plus:before {
  content: "\e981";
  color: #066fef;
}
.icon-dse-f1-automatic:before {
  content: "\e982";
}
.icon-dse-f1-view-grid:before {
  content: "\e983";
  color: #066fef;
}
.icon-dse-f1-chevron-right:before {
  content: "\e984";
  color: #066fef;
}
.icon-dse-f1-trick-circle:before {
  content: "\e985";
  color: #066fef;
}
.icon-dse-f1-trick-circle-filled:before {
  content: "\e986";
  color: #066fef;
}
.icon-dse-f1-parts:before {
  content: "\e987";
}
.icon-dse-f1-power-ice:before {
  content: "\e988";
  color: #066fef;
}
.icon-dse-f1-settings:before {
  content: "\e989";
  color: #066fef;
}
.icon-dse-f1-load-space-capacity:before {
  content: "\e98a";
  color: #066fef;
}
.icon-dse-f1-chevron-left:before {
  content: "\e98b";
  color: #066fef;
}
.icon-dse-f1-Speedometer:before {
  content: "\e98c";
  color: #066fef;
}
.icon-dse-f1-vehicle-trade-in:before {
  content: "\e98d";
  color: #066fef;
}
.icon-dse-f1-star-filled:before {
  content: "\e98e";
  color: #066fef;
}
.icon-dse-f1-circle-cross:before {
  content: "\e98f";
  color: #066fef;
}
.icon-dse-f1-location-filled:before {
  content: "\e990";
  color: #066fef;
}
.icon-dse-f1-plugin-hybrid:before {
  content: "\e991";
  color: #066fef;
}
.icon-dse-f1-electric:before {
  content: "\e992";
  color: #066fef;
}
.icon-dse-f1-view-row:before {
  content: "\e993";
  color: #066fef;
}
.icon-dse-f1-drivetype:before {
  content: "\e994";
  color: #066fef;
}
.icon-dse-f1-request-contact:before {
  content: "\e995";
}
.icon-dse-f1-pause:before {
  content: "\e996";
  color: #066fef;
}
.icon-dse-f1-arrow-right:before {
  content: "\e997";
  color: #066fef;
}
.icon-dse-f1-volume-up:before {
  content: "\e998";
  color: #066fef;
}
.icon-dse-f1-info-filled:before {
  content: "\e999";
  color: #066fef;
}
.icon-dse-f1-approved-used:before {
  content: "\e99a";
  color: #066fef;
}
.icon-dse-f1-charging-circle-fill:before {
  content: "\e99b";
  color: #066fef;
}
.icon-dse-f1-range:before {
  content: "\e99c";
  color: #066fef;
}
.icon-dse-f1-minus:before {
  content: "\e99d";
  color: #066fef;
}
.icon-dse-f1-plus:before {
  content: "\e99e";
  color: #066fef;
}
.icon-dse-f1-info:before {
  content: "\e99f";
  color: #066fef;
}
.icon-dse-f1-electric-fill:before {
  content: "\e9a0";
  color: #066fef;
}
.icon-dse-f1-configurator:before {
  content: "\e9a1";
  color: #066fef;
}
.icon-dse-f1-volume-down:before {
  content: "\e9a2";
  color: #066fef;
}
.icon-dse-f1-printer:before {
  content: "\e9a3";
  color: #066fef;
}
.icon-dse-f1-power-electric:before {
  content: "\e9a4";
  color: #066fef;
}
.icon-dse-f1-share:before {
  content: "\e9a5";
  color: #066fef;
}
.icon-dse-f1-book-service:before {
  content: "\e9a6";
}
.icon-dse-f1-towing:before {
  content: "\e9a7";
  color: #066fef;
}
.icon-dse-f1-mail:before {
  content: "\e9a8";
  color: #066fef;
}
.icon-dse-f1-calculator:before {
  content: "\e9a9";
  color: #066fef;
}
.icon-dse-f1-trick:before {
  content: "\e9aa";
  color: #066fef;
}
.icon-dse-f1-dealer-location:before {
  content: "\e9ab";
  color: #066fef;
}
.icon-dse-f1-manual:before {
  content: "\e9ac";
  color: #066fef;
}
.icon-dse-f1-eye-on:before {
  content: "\e9ad";
  color: #066fef;
}
.icon-dse-f1-time:before {
  content: "\e9ae";
  color: #066fef;
}
.icon-dse-f1-cross:before {
  content: "\e9af";
  color: #066fef;
}
.icon-dse-favourite:before {
  content: "\e937";
  color: #1700f4;
}
.icon-dse-parts:before {
  content: "\e938";
}
.icon-dse-view-grid:before {
  content: "\e939";
  color: #1700f4;
}
.icon-dse-location-filled:before {
  content: "\e93a";
  color: #1700f4;
}
.icon-dse-volume-mute:before {
  content: "\e9ba";
  color: #1700f4;
}
.icon-dse-charging-circle:before {
  content: "\e93c";
  color: #1700f4;
}
.icon-dse-mail:before {
  content: "\e93d";
  color: #1700f4;
}
.icon-dse-settings:before {
  content: "\e93e";
  color: #1700f4;
}
.icon-dse-tick:before {
  content: "\e93f";
  color: #1700f4;
}
.icon-dse-chevron-right:before {
  content: "\e90a";
  color: #1700f4;
}
.icon-dse-view-row:before {
  content: "\e940";
  color: #1700f4;
}
.icon-dse-chat-close:before {
  content: "\e941";
  color: #1700f4;
}
.icon-dse-ar:before {
  content: "\e942";
  color: #1700f4;
}
.icon-dse-plus:before {
  content: "\e943";
  color: #1700f4;
}
.icon-dse-cross:before {
  content: "\e92a";
  color: #1700f4;
}
.icon-dse-share:before {
  content: "\e944";
  color: #1700f4;
}
.icon-dse-minus:before {
  content: "\e945";
  color: #1700f4;
}
.icon-dse-arrow-left:before {
  content: "\e946";
  color: #1700f4;
}
.icon-dse-chevron-left:before {
  content: "\e947";
  color: #1700f4;
}
.icon-dse-pause:before {
  content: "\e948";
  color: #1700f4;
}
.icon-dse-test-drive:before {
  content: "\e949";
}
.icon-dse-accessories:before {
  content: "\e94a";
}
.icon-dse-vehicle-trade-in:before {
  content: "\e94b";
  color: #1700f4;
}
.icon-dse-location:before {
  content: "\e94c";
  color: #1700f4;
}
.icon-dse-info-filled:before {
  content: "\e94d";
  color: #1700f4;
}
.icon-dse-chevron-up:before {
  content: "\e94e";
  color: #1700f4;
}
.icon-dse-contact-dealer:before {
  content: "\e94f";
}
.icon-dse-eye-on:before {
  content: "\e950";
  color: #1700f4;
}
.icon-dse-volume-down:before {
  content: "\e951";
  color: #1700f4;
}
.icon-dse-book-service:before {
  content: "\e952";
}
.icon-dse-payload:before {
  content: "\e953";
  color: #1700f4;
}
.icon-dse-electric-filled:before {
  content: "\e954";
  color: #1700f4;
}
.icon-dse-configurator:before {
  content: "\e955";
  color: #1700f4;
}
.icon-dse-date:before {
  content: "\e908";
}
.icon-dse-chevron-down:before {
  content: "\e90f";
  color: #1700f4;
}
.icon-dse-load-space-capacity:before {
  content: "\e956";
  color: #1700f4;
}
.icon-dse-request-contact:before {
  content: "\e957";
}
.icon-dse-volume-up:before {
  content: "\e958";
  color: #1700f4;
}
.icon-dse-deals:before {
  content: "\e959";
}
.icon-dse-charging-circle-filled:before {
  content: "\e95a";
  color: #1700f4;
}
.icon-dse-details:before {
  content: "\e90c";
  color: #1700f4;
}
.icon-dse-arrow-right:before {
  content: "\e92f";
  color: #1700f4;
}
.icon-dse-copy:before {
  content: "\e905";
  color: #1700f4;
}
.icon-dse-play:before {
  content: "\e934";
  color: #1700f4;
}
.icon-dse-towing:before {
  content: "\e932";
  color: #1700f4;
}
.icon-dse-approved-used:before {
  content: "\e933";
  color: #1700f4;
}
.icon-dse-bodystyle:before {
  content: "\e970";
}
.icon-dse-more:before {
  content: "\e935";
  color: #1700f4;
}
.icon-dse-eye-off:before {
  content: "\e936";
  color: #1700f4;
}
.icon-dse-live-chat:before {
  content: "\e930";
  color: #fff;
}
.icon-dse-speedometer:before {
  content: "\e916";
  color: #1700f4;
}
.icon-dse-diesel:before {
  content: "\e906";
  color: #1700f4;
}
.icon-dse-leaf:before {
  content: "\e901";
  color: #1700f4;
}
.icon-dse-plugin-hybrid:before {
  content: "\e910";
  color: #1700f4;
}
.icon-dse-electric:before {
  content: "\e900";
  color: #1700f4;
}
.icon-dse-petrol:before {
  content: "\e909";
  color: #1700f4;
}
.icon-dse-dealer-location:before {
  content: "\e92e";
  color: #00095b;
}
.icon-dse-info:before {
  content: "\e92c";
  color: #1700f4;
}
.icon-dse-menu:before {
  content: "\e92b";
  color: #00095b;
}
.icon-dse-search:before {
  content: "\e926";
  color: #1700f4;
}
.icon-dse-cart:before {
  content: "\e927";
  color: #1700f4;
}
.icon-dse-account:before {
  content: "\e928";
  color: #1700f4;
}
.icon-dse-logo:before {
  content: "\e929";
  color: #1700f4;
}
.icon-dse-feedback:before {
  content: "\e925";
  color: #1700f4;
}
.icon-dse-automatic:before {
  content: "\e918";
}
.icon-dse-bookmark:before {
  content: "\e919";
}
.icon-dse-drive-type:before {
  content: "\e91a";
  color: #1700f4;
}
.icon-dse-favrouite:before {
  content: "\e91b";
  color: #1700f4;
}
.icon-dse-manual:before {
  content: "\e91c";
  color: #1700f4;
}
.icon-dse-power:before {
  content: "\e91d";
  color: #1700f4;
}
.icon-dse-electric-power:before {
  content: "\e91e";
  color: #1700f4;
}
.icon-dse-power-ice:before {
  content: "\e91f";
  color: #1700f4;
}
.icon-dse-printer:before {
  content: "\e920";
  color: #1700f4;
}
.icon-dse-range:before {
  content: "\e921";
  color: #1700f4;
}
.icon-dse-star:before {
  content: "\e922";
  color: #1700f4;
}
.icon-dse-vehicle-compare:before {
  content: "\e923";
  color: #1700f4;
}
.icon-dse-vehicle:before {
  content: "\e924";
  color: #1700f4;
}
.icon-dse-transmission:before {
  content: "\e914";
  color: #00095b;
}
.icon-dse-location-target:before {
  content: "\e915";
  color: #1700f4;
}
.icon-dse-plus-encircled:before {
  content: "\e902";
  color: #1700f4;
}
.icon-dse-prev-encircled:before {
  content: "\e903";
  color: #1700f4;
}
.icon-dse-next-encircled:before {
  content: "\e904";
  color: #1700f4;
}
.icon-dse-time:before {
  content: "\e907";
  color: #00095b;
}
.icon-dse-close-encircled:before {
  content: "\e911";
  color: #1700f4;
}
.icon-dse-tick1 .path1:before {
  content: "\e912";
  color: rgb(0, 130, 0);
}
.icon-dse-tick1 .path2:before {
  content: "\e913";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-dse-ticked-checkbox:before {
  content: "\e90b";
  color: #00095b;
}
.icon-dse-empty-box:before {
  content: "\e90e";
  color: #00095b;
}
.icon-dse-empty-circle:before {
  content: "\e917";
  color: #00095b;
}
.icon-dse-thick-circle:before {
  content: "\e90d";
  color: #1700f4;
}
.icon-dse-calculator:before {
  content: "\e92d";
  color: #1700f4;
}
